@charset "utf-8";
html{background-color:#fff;color:#000;font-size:16px}
html,body{min-height: 100%;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre,xmp{margin:0;padding:0}
body,input,textarea,button,select,pre,xmp,tt,code,kbd,samp{line-height:1.5;font-family:-apple-system-font, 'Helvetica Neue', Helvetica, 'Microsoft YaHei', sans-serif;}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:-apple-system-font, 'Helvetica Neue', Helvetica, 'Microsoft YaHei', sans-serif;}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
caption,th{text-align:inherit}
ul,ol,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after{content:"\0020"}
textarea{overflow:auto;resize:vertical}
input,textarea,button,select,a{outline:0 none}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
mark{background-color:transparent}
a,ins,s,u,del{text-decoration:none}
sup,sub{vertical-align:baseline}
html {overflow-x: hidden;-webkit-tap-highlight-color: transparent;}
body {font-family: -apple-system-font, 'Helvetica Neue', Helvetica, 'Microsoft YaHei', sans-serif;color: #000;line-height: 1;-webkit-text-size-adjust: none;overflow-x: hidden;}
hr {height: .02rem;margin: .1rem 0;border: medium none;border-top: .02rem solid #cacaca;}
a {color: #000;text-decoration: none;}
.clearfix:after{content:".";display:block;clear:both;height:0;overflow:hidden;visibility:hidden;}
input[type=button],input[type=text],input[type=password]{-webkit-appearance:none;}
input,button,textarea{font-family: -apple-system-font, 'Helvetica Neue', Helvetica, 'Microsoft YaHei', sans-serif;}
div{box-sizing: border-box;}
button{cursor: pointer;}
/* 在下面新增 */
body{background: #FFFFFF;}
* {word-break: break-all;}
.red {
	color: red;
}

.pageWidth { width: 1200px; margin: 0 auto;}
.pageWidth::after {
	content: "";
	width: 100%;
	height: 0;
	clear: both;
	display: block;
}

/* 最顶部一条 */
#el-head-wrap {
	width: 100%;
	background-color: #333;
}
#el-head-wrap .el-head-wrap {
	margin: 0 auto;
	height: 2.1875em;
}
#el-head-wrap .el-head-wrap .el-texnetLogo {
	padding: 5px;
}
#el-head-wrap .el-head-wrap .el-texnet-tel {
	float: right;
	color: #9b9b9b;
	line-height: 35px;
	font-size: .85em;
}
#el-head-wrap .el-head-wrap .el-texnetLogo img{ 
	width: auto; 
	height: 25px; 
	display: block;
}

/* 顶部公司名称、搜索 */
#el-shop-head {
	position: relative;
	z-index: 1;
}
#el-shop-head::after {
	content: "";
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top, white 30%, rgba(255,255,255,.85));
}

.el-shop-head-bg {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0f5fce;
}
.el-shop-head {
	margin: 0 auto;
	padding: 1.4375em 0;
	position: relative;
	z-index: 2;
}
.el-shop-head::before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 20px;
	right: -90px;
	width: 129px;
	height: 133px;
	background-image: url('../img/icon-shop-head-bg.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
}
.el-shop-head::after{
	content: "";
	display: block;
	width: 100%;
	height: 0;
	clear: both;
}
.el-shop-head .el-shop-grade {
	float: left;
	width: 102px;
	height: 79px;
	margin-right: 30px;
	overflow: hidden;
}
.el-shop-head .el-shop-grade.nopic {
	width: 0;
	margin-right: 0px;
}
.el-shop-head .el-shop-grade img{
	display: block;
	width: 100%;
	height: 100%;object-fit: contain;
}
.el-shop-head .el-shop-head-company {
	float: left;
	width: 1068px;
	padding-left: 0px;
	padding-top: 3px;
}
.el-shop-head .el-shop-head-company h1 {
	font-size: 1.75em;
	font-weight: bold;
	color: #000;
	margin-bottom: 7px;
}
.el-shop-head .el-shop-head-company .el-shop-head-company-tig {
	margin-bottom: 7px;
	min-height: 10px;
}
.el-shop-head .el-shop-head-company .el-shop-head-company-tig span {
	display: inline-block;
	border-radius: 3px;
	padding: 5px 10px;
}
.el-shop-head .el-shop-head-company .el-shop-head-company-tig .sincerity {
	background-image: linear-gradient(to right, #ffd100 0%, #ff6e02 80%);
	color: white;
	font-size: .75em;
}
.el-shop-head .el-shop-head-company-impontant {
	font-size: .75em;
	color: #969696;
	width: 100%;
	height: 20px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.el-shop-head .el-shop-head-company-impontant em {
	display: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 80%;
	background-image: url('../img/icon-jt-down.png');
}
.el-shop-head .el-shop-head-company-impontant span {
	display: inline-block;
	border-radius: 3px;
	padding: 4px 8px;
	color: #000;
	background-color: #f1f1f1;
	margin-left: 10px;
}
.el-shop-head-search {
	border-radius: 100px;
	border: 1px solid #0f5fce;
	background-color: white;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 1.4375em;
	overflow: hidden;
	padding: 3px;
}
.el-shop-head-search .el-shop-head-btn {
	float: right;
	padding: 8px 16px;
	background-color: #0f5fce;
	color: white;
	border-radius: 100px;
	overflow: hidden;
	font-size: .875em;
}
.el-shop-head-search .el-shop-head-input {
	border: 0;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	padding-left: 30px;
	font-size: .875em;
	background-image: url('../img/icon-search.png');
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: auto 45%;
}
.el-shop-head-menu-btn {
	position: absolute;
	z-index: 1;
	right: -5px;
	top: 0;
	width: 34px;
	background-image: url('../img/icon-menu.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 71%;
	font-size: 0.8125em;
	padding-top: 26px;
	text-align: center;
	display: none;
}


/* 导航 */
#el-shop-menu{
	background-color: #0f5fce;
	margin-bottom: 20px;
}
.el-shop-menu {
	margin: 0 auto;
}
.el-shop-menu-top {
	display: none;
}
.el-shop-menu ul { 
	display: block;
	
}
.el-shop-menu ul li {
	display: inline-block;
	margin: 0 8px;
}
.el-shop-menu ul li a {
	display: inline-block;
	padding: 15px 10px 10px 10px;
	color: white;
}
.el-shop-menu ul li a:link {
	color: white;
}
.el-shop-menu ul li.cur a {
	padding: 5px 0px 0px 0px;
}
.el-shop-menu ul li.cur a span {
	display: inline-block;
	background-color: white;
	color: #0f5fce;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
}


.el-mian-right-banner {
	background-color: #efefef;
	margin-bottom: 20px;
}
.el-mian-right-banner-img {
	width: 100%;
	height: auto;
	display: block;
}


/* 内容区 */
.el-main {
	padding: 0;
}
/* 内容区 左侧 */
.el-main-left {
	width: 200px;
	float: left;
}

/* 会员等级 */
.el-main-left .el-main-left-grade {
	border-radius: 3px;
	border:1px solid #f27a21;
	margin-bottom: 20px;
}
.el-main-left .el-main-left-grade .el-main-left-grade-top {
	background-color: #f27a21;
	padding: 10px;
}
.el-main-left .el-main-left-grade .el-main-left-grade-top .company-grade-text {
	padding-top: 14px;
	color: white;
}
.el-main-left .company-grade {
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 5px;
}
.el-main-left .company-grade-en {}
.el-main-left-grade-top .company-grade-years-text {
	float: right;
	background-color: white;
	border-radius: 5px;
	padding: 10px;
	text-align: center;
	color: #f27a21;
}
.el-main-left-grade-top .company-grade-years-text .company-grade-years-number {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 0px;
}
.el-main-left-grade-top .company-grade-years-text .company-grade-years-tig {
	font-size: .875em;
}
.el-main-left-grade-bottom {
	padding: 10px;
	background-color: #fffce9;
	font-size: 0.8125em;
}
.el-main-left-grade-bottom-item {
	position: relative;
	z-index: 0;
	padding: 5px 0;
}
.el-main-left-grade-bottom-item span {
	color: #969696;
}
.el-main-left-grade-bottom-item span::after {
	content: "：";
	
}
.el-main-left-grade-bottom-item .enquiries {
	position: absolute;
	right: 0;
	top: 0;
	background-image: linear-gradient(to top, #1060ce, #2989cc);
	color: white;
	padding: 5px 5px;
	border-radius: 2px;
	display: inline-block;
	font-size: 0.6875rem;
	margin-left: 5px;
	cursor: pointer;
}

/* 左侧 小区块 */
.el-main-left-info {}
.el-main-left-info-label {
	padding: 10px;
	border-radius: 3px 3px 0;
	color: white;
	background-color: #0f5fce;
	line-height: 1em;
}
.el-main-left-info-label-name {
	font-size: 1em;
	font-weight: bold;
}
.el-main-left-info-label-name.product {
	background-image: url('../img/icon-pro.gif');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
	padding-left: 1.5625em;
}
.el-main-left-info-label-name.contact {
	background-image: url('../img/icon-contact.gif');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
	padding-left: 1.5625em;
}
.el-main-left-info-label-more {
	font-size: 0.75em;
	float: right;
}
.el-main-left-info-label-more a {
	color: white;
	cursor: pointer;
}
.el-main-left-info-wrap {
	border: 1px solid #e8e8e8;
	background-color: #f9f9f9;
	border-top: 0;
	border-radius: 0 0 3px;
	padding: 0 10px;
}
.el-main-left-info-contact-wrap {
	border: 1px solid #e8e8e8;
	background-color: #f9f9f9;
	border-top: 0;
	border-radius: 0 0 3px;
	padding: 5px 10px;
	font-size: 0.875em;
}
.el-main-left-info-contact-wrap .p {
	margin: 10px 0;
	line-height: 16px;clear: both;
  overflow: hidden;
}
.el-main-left-info-contact-wrap p {
	float: left;
}
.el-main-left-info-contact-wrap .p i {
	display: block;
	padding-left: 65px;
}
.el-main-left-cate li {
	background-image: url('../img/icon-jt-gray.gif');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto .5em;
	font-size: 0.875em;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0;
	padding-left: 1.25em;
}
.el-main-left-cate li:last-child {
	border: 0;
}
.el-main-left-cate li a:hover {
	color: #0f5fce;
}
.el-main-left-cate-more {
	display: none;
}

/* 内容区 右侧 */
.el-main-right {
	width: 980px;
	float: left;
	margin-left: 20px;
}
.el-main-right-wrap {
	padding-bottom: 20px;
}
.el-main-right-label {
	border-bottom: 1px solid #efefef;
	padding: 10px 0;
}
.el-main-right-label-more {
	float: right;
	font-size: 0.75em;
}
.el-main-right-label-more a {
	color: #969696;
}
.el-main-right-label-title {
	font-size: 1.125em;
	font-weight: bold;
}
.el-mian-search-result {
	padding-top: .9375rem;
	font-size: 0.875rem;
	margin-left: 0.9375rem;
}
.el-mian-search-result i {
	color: #0877d3;
	display: inline-block;
	padding: 0 .3125em;
}
.el-main-right-label-title::before {
	content: "";
	width: 7px;
	height: 20px;
	border-radius: 10px;
	background-color: #0f5fce;
	display: inline-block;
	float: left;
	margin-right: 8px;
}
.el-main-right-info {
	padding: 20px 15px;
	font-size: 0.9375em;
	line-height: 24px;max-height: 200px;
  overflow: hidden;
}
.el-main-right-info p { padding-bottom:18px;}
.el-main-right-info p:nth-last-child(1) { padding-bottom:0;}
.el-main-right-info img, .el-main-right-info image {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 产品列表 */
.el-main-products-ul {
	padding: 10px 0;
}
.el-main-products-ul li{
	float: left;
	width: 20%;
	box-sizing: border-box;
	/* background-color: #efefef; */
	padding: 10px;
	height: 240px;
}
.el-main-products-ul li .el-main-img {
	width: 100%;
	padding-bottom: 100%;
	background-color: white;
	position: relative;
	z-index: 1;
	margin-bottom: 10px;
	box-sizing: border-box;
	border: 1px solid #efefef;
}
.el-main-products-ul li .el-main-img .el-main-img-image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
}
.el-main-products-ul li .el-main-product-name {
	font-size: 0.9375em;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	margin-bottom: 5px;
}
.el-main-products-ul li .el-main-product-tig {
	font-size: 0.75em;
	color: #969696;
}

/* 供应列表 */
.el-main-sell-ul {
	padding: 20px 0;
}
.el-main-sell-ul li{
	width: 33%;
	float: left;
	box-sizing: border-box;
	padding: 10px;
}
.el-main-sell-ul li:nth-child(odd) {
	background-color: rgba(0,0,0,.03);
}
.el-main-sell-img {
	width: 5.625rem;
	padding-bottom: 5.625rem;
	position: relative;
	z-index: 1;
	float: left;
	
}
.el-main-sell-img .el-main-sell-image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
.el-main-sell-info {
	padding-left: 100px;
}
.el-main-sell-name {
	padding-top: 5px;
	font-size: 0.9375em;
	line-height: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.el-main-sell-tig {
	font-size: 0.75em;
	color: #969696;
	margin-bottom: 6px;
}
.el-main-sell-enquiries {
	background-color: #0f5fce;
	color: white;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 3px;
}
#el-footer-menu {
	height: 0;
	overflow: hidden;
}
.flipping-pages {
	padding-top: 30px;
	font-size: 0.9375em;
	text-align: center;
}

.flipping-pages .pagination{
	display: flex;
	justify-content: center;
	display: inline-block\0;
}
.flipping-pages .pagination li{
	display: inline-block;
	margin-right: 5px;
	padding: 0px 10px;
	min-width: 10px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	color: #969696;
	border-radius: 5px;
	border: 1px solid #c9c9c9;
}
.flipping-pages .pagination li a{
	display: block;
	display: inline-block\0;
	width: 100%;
	height: 100%;
	font-size: 15px;
	color: #333;
}
.flipping-pages .pagination li.disabled {
	border: 0px;
}
.flipping-pages .pagination li.active{
	background-color: #1395f3;
	border-color: #1395f3;
	color: white;
	background-color: #1395f3\0;
	border-color: #1395f3\0;
	color: #FFFFFF\0;
}


/* 版权 */
footer {
	border-top: 2px solid #dedede;
	padding: 50px 0;
	background-color: white;
	color: #333;
	text-align: center;
	font-size: 0.875em;
	margin-top: 20px;
}

/* 产品页 样式 */
.el-product-cate-wrap {
	border: 1px solid #efefef;
	border-radius: 0.25em;
	background-color: #efefef;
}




/* @media screen and (max-width:320px ) {
    html{font-size: 12px;}
} */
@media screen and (min-width:320px) and (max-width:750px ) {
	body, html {
		width: 100vw;
		overflow-x: hidden;
	}
    .pageWidth{
			width: 100%;
			box-sizing: border-box;
			padding: 0.9375em;
		}
		#el-head-wrap .el-head-wrap {
			padding: 0 0.625em;
			box-sizing: border-box;
		}
		#el-shop-head {
			padding: 0.9375em;
		}
		#el-shop-head .el-shop-head {
			padding: 0;
		}
		.el-shop-head .el-shop-head-company h1 {
			font-size: 1.5em;
		}
		.el-shop-head .el-shop-grade {
			width: 3.125em;
			height: 2.4375em;
			float: none;
		}
		.el-shop-head-search {
			top: 0;
		}
		.el-shop-head .el-shop-head-company {
			width: 100%;
			float: none;
			padding: 1.4375em 0 0 0;
		}
		.el-shop-head-menu-btn {
			display: block;
		}
		.el-shop-head-company-impontant.open {
			height: auto;
		}
		.el-shop-head .el-shop-head-company-impontant em {
			display: block;
			float: right;
			width: 1.25rem;
			height: 1.25rem;
		}
		.el-shop-head .el-shop-head-company-impontant.open em {
			background-image: url('../img/icon-jt-top.png');
		}
		.el-shop-head .el-shop-head-company-impontant span {
			margin-bottom: 0.375em;
		}
		
		.el-main-left .el-main-left-grade .el-main-left-grade-top {
			padding-left: 1.25em;
		}
		.el-main-left-grade-bottom {
			font-size: 1em;
			display: flex;
			justify-content: space-around;
		}
		.el-main-left-grade-bottom .el-main-left-grade-bottom-item {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			flex: 0 0 33%;
		}
		.el-main-left-grade-bottom .el-main-left-grade-bottom-item span {
			display: block;
			width: 100%;
			text-align: center;
			margin-bottom: 0.5em;
		}
		.el-main-left-grade-bottom .el-main-left-grade-bottom-item span::after {
			content: "";
		}
		.el-main-left-grade-bottom .el-main-left-grade-bottom-item .enquiries {
			display: none;
		}
		#el-main-left-productLabel {
			display: none;
			background-color: #0f5fce;
			border-radius: 0.1875rem;
		}
		#el-main-left-productInfo {
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding: 0;
			border: 0;
			background-color: #0f5fce;
			margin-bottom: 0.625rem;
			border-radius: 0.1875rem;
		}
		.el-main-left-cate {
			flex: 1;
			display: flex;
			align-items: center;
			overflow-x: auto;
			padding-left: 0.625rem;
			
		}
		.el-main-left-cate li {
			flex: 0 0 auto;
			background-image: none;
			padding: 0.625em 0.9375em 0.625em 0;
			border: 0;
			font-size: 1em;
		}
		.el-main-left-cate li:last-child {
			margin-right: 1.25rem;
		}
		.el-main-left-cate li a {
			color: #c2dbfd;
		}
		.el-main-left-cate li a:hover {
			color: white;
		}
		.el-main-left-cate li.cur {
		}
		.el-main-left-cate li.cur a {
			color: #fff700;
		}
		.el-main-left-cate-more {
			display: block;
			position: relative;
			z-index: 1;
			padding: 5px 0.625rem 5px 0;
		}
		.el-main-left-cate-more::before {
			content: "";
			width: 20px;
			height: 100%;
			position: absolute;
			z-index: 1;
			left: -20px;
			top: 0;
			background-image: linear-gradient(to right, rgba(15, 95, 206, .1), #0f5fce 60%);
			/* rgba(15, 95, 206, 0) 20% */
		}
		.el-main-left-cate-more a {
			color: #9cc6ff;
			font-size: 0.875rem;
			display: block;
		}
		.el-main-right-info {
			font-size: 1.1em;
		}
		.el-mian-search-result {
			margin-left: .3125rem;
		}
		.el-mian-right-banner {
			display: none;
		}
		.el-main-left .el-main-left-grade {
			margin-bottom: 0.625em;
		}
		
		/* 导航 */
		#el-shop-menu {
			position: fixed;
			z-index: 200;
			top: 0;
			right: -100%;
			width: 100vw;
			height: 100vh;
			overflow: hidden;
			background-color: rgba(0,0,0,.5);
			backdrop-filter: blur(6px);
			transition: all .05s ease-in-out; 
			opacity: 0;
		}
		#el-shop-menu.open {
			right: 0;
			opacity: 1;
		}
		.el-shop-menu {
			position: absolute;
			z-index: 1;
			right: -100%;
			top: 0;
			background-color: white;
			width: 50%;
			height: 100vh;
			margin: 0;
			margin-left: 50%;
			color: #0f5fce;
			box-shadow: -70px 0 80px rgba(0,0,0,.5);
			transition: all .2s ease-in-out .15s;
			padding: 0;
		}
		#el-shop-menu.open .el-shop-menu {
			right: 0;
		}
		.el-shop-menu-top {
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding: 0 1.25rem;
			padding-right: 0.625rem;
			height: 2.1875rem;
			background-color: #333;
			color: white;
		}
		.el-shop-menu-top span {
			background-image: url(../img/icon-close-white.png);
			background-repeat: no-repeat;
			background-position: left center;
			background-size: auto 100%;
			font-size: .875em;
			padding-left: 16px;
			text-align: center;
		}
		.el-shop-menu ul {
			
		}
		.el-shop-menu ul li {
			margin: 0;
			display: block;
		}
		.el-shop-menu ul li a {
			display: block;
			padding: 1em 1.25em;
			background-image: url('../img/icon-jt-gray.gif');
			background-repeat: no-repeat;
			background-position: 93% center;
			background-size: auto 0.75em;
			color: #333;
		}
		.el-shop-menu ul li a:link {
			color: #000;
		}
		.el-shop-menu ul li.cur a {
			padding: 1em 1.25em;
		}
		.el-shop-menu ul li.cur a span {
			color: #0f5fce;
			font-weight: bold;
			padding: 0;
		}
		.el-shop-head-search {
			width: 65%;
			right: 3.025em;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
		.el-shop-head-search .el-shop-head-input {
			width: 100%;
			float: none;
		}
		.el-shop-head-search .el-shop-head-btn {
			float: none;
			flex: 0 0 auto;
		}
		
		
		.el-main-left-info {
			float: none;
		}
		.el-main {
			padding-top: 0;
		}
		.el-main-left {
			width: 100%;
		}
		.el-main-left-contact {
			display: none;
		}
		.el-main-right {
			width: 100%;
			margin-left: 0;
		}
		.el-main-right-wrap {
			padding-bottom: 0;
		}
		#el-main-home-right-info {
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 8;
			-webkit-box-orient: vertical;
			padding: 0;
			margin: 20px 15px;
			font-size: 1.0625em;
			line-height: 1.7rem;
			max-height: 12.5em;
		}
		.el-main-right-label-more {
			font-size: 1em;
		}
		.el-main-products-ul {
			display: flex;
			flex-wrap: wrap;
		}
		.el-main-products-ul li {
			float: none;
			width: 50%;
			padding: 0.3125rem;
			height: auto;
		}
		.el-main-products-ul li a {
			
		}
		.el-main-products-ul li .el-main-product-name {
			font-size: 1.05em;
			line-height: 1.2em;
		}
		.el-main-products-ul li .el-main-product-tig {
			font-size: .875em;
		}
		.el-main-sell-ul {
			padding: 0.625rem 0;
		}
		.el-main-sell-ul li{
			width: 100%;
			float: none;
		}
		.el-main-sell-img {
			border: 1px solid #efefef;
		}
		.el-main-sell-name {
			font-size: 1em;
		}
		.el-main-sell-tig {
			font-size: .875em;
		}
		#el-footer-menu {
			width: 100vw;
			height: 3.125em;
			margin-bottom: constant();
			margin-bottom: constant(safe-area-inset-bottom);  
			margin-bottom: env(safe-area-inset-bottom); 
		}
		#el-footer-menu .el-footer-menu {
			position: fixed;
			z-index: 100;
			left: 0;
			bottom: 0;
			width: 100vw;
			min-height: 3.125em;
			background-color: white;
			border-top: 1px solid #efefef;
			padding-bottom: constant();
			padding-bottom: constant(safe-area-inset-bottom);  
			padding-bottom: env(safe-area-inset-bottom);
		}
		#el-footer-menu .el-footer-menu ul {
			display: flex;
			align-items: center;
			justify-content: space-around;
			height: 3.125em;
		}
		#el-footer-menu .el-footer-menu ul li {
			font-size: 0.8125em;
		}
		#el-footer-menu .el-footer-menu ul li a {
			display: block;
			padding-top: 1.5em;
			background-repeat: no-repeat;
			background-position: center top;
			background-size: auto 55%;
			color: #000;
		}
		#el-footer-menu .el-footer-menu ul li a.icon-home {
			background-image: url('../img/icon-menu-a.png');
		}
		#el-footer-menu .el-footer-menu ul li a.icon-product {
			background-image: url('../img/icon-menu-b.png');
		}
		#el-footer-menu .el-footer-menu ul li a.icon-about {
			background-image: url('../img/icon-menu-c.png');
		}
		#el-footer-menu .el-footer-menu ul li a.icon-sell {
			background-image: url('../img/icon-menu-d.png');
		}
		#el-footer-menu .el-footer-menu ul li a.icon-buy {
			background-image: url('../img/icon-menu-e.png');
		}
		#el-footer-menu .el-footer-menu ul li a.icon-jobs {
			background-image: url('../img/icon-menu-e.png');
		}
		#el-footer-menu .el-footer-menu ul li a.icon-contact {
			background-image: url('../img/icon-menu-f.png');
		}
		#el-footer-menu .el-footer-menu ul li.cur a {
			color: #0877d3;
		}
		#el-footer-menu .el-footer-menu ul li.cur a.icon-home {
			background-image: url('../img/icon-menu-a1.png');
		}
		#el-footer-menu .el-footer-menu ul li.cur a.icon-product {
			background-image: url('../img/icon-menu-b1.png');
		}
		#el-footer-menu .el-footer-menu ul li.cur a.icon-about {
			background-image: url('../img/icon-menu-c1.png');
		}
		#el-footer-menu .el-footer-menu ul li.cur a.icon-sell {
			background-image: url('../img/icon-menu-d1.png');
		}
		#el-footer-menu .el-footer-menu ul li.cur a.icon-jobs {
			background-image: url('../img/icon-menu-e1.png');
		}
		#el-footer-menu .el-footer-menu ul li.cur a.icon-contact {
			background-image: url('../img/icon-menu-f1.png');
		}
		.flipping-pages {
			display: none;
		}
		footer {
			display: none;
		}
		
		
		
}